Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1419812 - update documentation with the correct command to delete gluster pods in cns 3.4
Summary: update documentation with the correct command to delete gluster pods in cns 3.4
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Container_Native_Storage_with_OpenShift
Version: cns-3.4
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: CNS 3.5
Assignee: Bhavana
QA Contact: krishnaram Karthick
URL:
Whiteboard:
Depends On:
Blocks: 1415611
TreeView+ depends on / blocked
 
Reported: 2017-02-07 06:40 UTC by krishnaram Karthick
Modified: 2017-11-17 05:24 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)

Description krishnaram Karthick 2017-02-07 06:40:34 UTC
Document URL: 
https://doc-stage.usersys.redhat.com/documentation/en/red-hat-gluster-storage/3.1/single/container-native-storage-for-openshift-container-platform/#chap-Documentation-Red_Hat_Gluster_Storage_Container_Native_with_OpenShift_Platform-Introduction_Containerized_RHGS

Section Number and Name: 
⁠Chapter 10. Uninstalling Containerized Red Hat Gluster Storage

Describe the issue: 
with CNS 3.4, we use daemonset to create gluster pods and hence to clean up gluster pods, we'll have to clean up the daemonset and not deployment config.

current documentation:
oc delete deploymentconfig glusterfs-dc-<IP-ADDR/Hostname>

change needed:
oc delete daemonset/glusterfs

Comment 5 krishnaram Karthick 2017-04-10 06:52:04 UTC
Looks good to me, moving the bug to verified.


Note You need to log in before you can comment on or make changes to this bug.